cerknica_lo_ko_karpa - Feature #483

NADZOR NA GRADBISCU
11/19/2019 02:17 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 483
Category:

Target version:

ID: 427
Training Video:

Shift: General
TaskType: Periodic
Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 11/19/2019
Due date: 12/31/2020
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 245
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 11/19/2019 08:47 AM - Niraj Bhatt
- Assignee set to 483

#2 - 12/03/2019 06:50 AM - Ines Suboti¢ Jakopanec

- Status changed from New to In Progress

Starting Work

#3 - 12/03/2019 06:50 AM - Ines Suboti¢ Jakopanec

Still working

#4 - 12/04/2019 01:34 PM - Ines Suboti¢ Jakopanec

Starting Work

#5 - 12/04/2019 01:38 PM - Ines Suboti¢ Jakopanec
- File crew_410_Ines_Subotic Jakopanec 13 38 41.202Z added

12/21/2025

1/2




- File crew_410_Ines_Subotic Jakopanec 13 38 41.239Z added
- File crew_410_Ines_Suboti¢ Jakopanec 13 38 41.270Z added

Still working

Files

crew_410_Ines_Suboti¢ Jakopanec_13_38_41.202Z 185 KB 12/04/2019 Niraj Bhatt

crew_410_Ines_Suboti¢ Jakopanec_13_38_41.239Z 134 KB 12/04/2019 Niraj Bhatt

crew_410_Ines_Suboti¢ Jakopanec_13_38_41.270Z 40.4 KB 12/04/2019 Niraj Bhatt
